div#banner{
	z-index:200;/* fix ie6 & 7*/
}
div#banner li{
    clear: both;
}

div#banner li#cat1,
div#banner li#cat3{
	z-index:999;/* fix ie6 & 7*/
}
div#banner li .subnav .slideshow ul.slidesContainer li.slide ul li a{
	height:auto;
	width:auto;
	/*margin-top:-14px;*/
	position:relative;
}
div#banner li#cat2 .subnav .slideshow ul.slidesContainer li.slide ul li a,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer li.slide ul li a{
	/* margin:0; */
}
div#banner li .subnav .slideshow{
	/*padding:98px 0 0 0;*/
}
div#banner li#cat2 .subnav .slideshow,
div#banner li#cat4 .subnav .slideshow{
	/*padding:65px 0 0 0;*/
}
div#banner li .subnav .slideshow{
	/*height:320px;*/
	/*position:relative;*/
}
div#banner li .subnav .slideshow ul.slidesContainer,
div#banner li .subnav .slideshow ul.slidesContainer {
	position:absolute;
	/*left:71px;*/
}
div#banner li#cat2 .subnav .slideshow ul.slidesContainer,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer {
	/*left:80px;
	padding:0;
	margin:0;*/
}
div#banner li#cat2 .subnav .slideshow ul.slidesContainer li,
div#banner li#cat4 .subnav .slideshow ul.slidesContainer li{
	/*padding:0;
	margin:-5px 0 0 0;*/
}
div#banner li .subnav .slideshow ul.slidesContainer li.slide ul {
    width:288px;
}

/*** entry ***/
div#content .listtext {
    margin: 18px 0 0 0;
}

div#content .object-left img {
	margin-right: 2px;
}

div#content #entry #one_column #step4 ul.today li.retrait {
    filter:alpha(opacity=30);
}